Loading...
Searching...
No Matches
trttf: triangular matrix, full (tr) to RFP (tf)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for trttf: triangular matrix, full (tr) to RFP (tf):

## Functions

subroutine | ctrttf (transr, uplo, n, a, lda, arf, info)
| CTRTTF copies a triangular matrix from the standard full format (TR) to the rectangular full packed format (TF).
subroutine | dtrttf (transr, uplo, n, a, lda, arf, info)
| DTRTTF copies a triangular matrix from the standard full format (TR) to the rectangular full packed format (TF).
subroutine | strttf (transr, uplo, n, a, lda, arf, info)
| STRTTF copies a triangular matrix from the standard full format (TR) to the rectangular full packed format (TF).
subroutine | ztrttf (transr, uplo, n, a, lda, arf, info)
| ZTRTTF copies a triangular matrix from the standard full format (TR) to the rectangular full packed format (TF).

## Detailed Description